body {margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:12px;  line-height:18px;
	  background-color:#000; color:#FFF;}

.Wrapper{  width:1000px;  margin:0 auto; }

img { max-width:100%;}

a { text-decoration:none;}

/********* header-menu *********/

.header{ width:100%; float:left;}

.sub_box1{ width:100%; float:left;}

	/********* header-main *********/
	
.menu-left {float:right; margin-left:200px; text-align:right;}

.header_main{ width:40%; float:left;}

.menu-left{ width:100%; float:left; margin-top:20px;}

#nav {  float: left; width:100%; margin: 0; padding: 0; border-bottom: none;} 
		
#nav li a, #nav li{float: left; }

#nav li {list-style: none; position: relative;}

#nav li a { padding: 1em 2em;  color:#FFF; }

#nav li a:hover { color:#a01f36;}

	/********* header-main end *********/
	
	
	/********* header_center *********/

.header_center{ width:16%; float:left;}
.logo{ float:left; padding:10px 0 0 0;}

	/********* header_center end *********/
	
	
	/********* header_right *********/

.header_right{ width:40%; float:left;}

.header-menu{ width:100%; float:left; margin-top:20px;}

#nav {  float: left; width:100%; margin: 0; padding: 0; border-bottom: none;} 
		
#nav li a, #nav li{float: left; }

#nav li {list-style: none; position: relative;}

#nav li a { padding: 1em 2em;  color:#FFF; }

#nav li a:hover { color:#a01f36;}

	/********* header_right end *********/

/********* header-menu end *********/

/********* contaner *********/

.contaner{ width:100%; float:left;}

.had_ban{ width:100%; float:left; padding:0; }
.banner{ float:left; padding-top:16px;}


.cont-main{ width:100%; float:left; margin-top:15px;}

	/********* left_part *********/

.left_part{ width:69%; float:left;}

.left_cont{ width:100%; float:left;}
.left_title{ width:100%; float:left; font-size:13px; font-weight:bold;}
.left_title a{ color:#FFF;}
.left_title a:hover{ color:#a01f36;}

.left_inner{ width:98%; float:left; padding:15px 0 16px 0;}

	/********* left_part end *********/
	
	
	/********* right_part *********/

.right_part{ width:30%; float:right;}

.right_catg{ width:100%; float:left;}
.right-title {  width:100%; float:left; padding:8px 0 15px 0px; font-size:22px; 
		 	margin-top:15px; border-bottom:1px solid #FFF;}
.right-menucagt {margin-top:5px; float:left; width:100%; margin-bottom:10px;}
.right-menucagt ul { padding:0; margin:0;}
.right-menucagt li { list-style:none; padding:2% 2% 2% 2%; margin-bottom:2px; float:right; 
					border-bottom:1px solid #FFF; width:96%; }

	/********* right_part end *********/

/********* contaner end *********/


/************ footer ***********/

.nav_footer{ width:100%; float:left; }

.footer{ width:100%; float:left; margin-top:5px; border-top:1px solid #FFF;}

.footersub{ width:100%;  float:left; }
.footersub ul{margin:0; padding:10px 0 8px 0; text-align:center;}
.footersub li{ margin:0;  padding:5px; display:inline; }
.footersub a{ color:#FFF;}
.footersub a:hover{color:#a01f36;}

.footercopy{ width:100%; margin:0; padding:0; color:#FFF; float:left;  text-align:center; 
			  padding-bottom:14px;}

/************ footer end ***********/

/************ contact form ***********/

.right_formcont{ width:100%; float:left;}
.submsg{ width:100%; float:left; font-size:18px; font-weight:bold;  margin:18px 0 15px 24px;}

input, textarea { padding: 9px; width: 200px; background: #FFFFFF; margin-top:10px;  border:1px solid #ccc; margin-left:25px; }
   
textarea { width: 400px; max-width: 400px; height: 150px; line-height: 150%; }
   
input:hover, textarea:hover,
input:focus, textarea:focus { border-color: #FFF; }
   
.form label { margin-right: 10px; color: #999999;}

.submit input { width: auto; padding: 9px 15px; background: #617798; border: 0; font-size: 14px;
    			color: #FFFFFF; }
textarea { width: 400px; max-width: 400px; height: 150px; line-height: 150%; }
   
input:hover, textarea:hover,
input:focus, textarea:focus { border-color: #C9C9C9;}

.form label { margin-left: 10px; color:#000; }
   
.submit input { width: auto; padding: 9px 15px; background:#FFF; border: 0; font-size: 14px;
                color: #333; cursor:pointer; }

/************ contact form end ***********/

/******* sitemap *********/

.right_navsite{ width:100%; float:left;}

.sitemap-menu {width:60%; margin:10px 0px 13px 20px; float:left;  }
.titlenav-left{ width:20%; float:left; font-size:18px; font-weight:bold; margin:15px 0 0 ;}

.subhead{width:70%;font-size:18px;  float:left; padding:10px 0px 15px 10px; margin:0; color:#2a0a03;}
.sitemap-menu ul {margin:0px; padding:0px; width:100%; float:right; list-style:none; }
.sitemap-menu li {margin-top:8px; padding:10px 0 10px 3px; }
.sitemap-menu a  {color:#FFF; padding:5px 10px; margin:0 0 0 10px; }
.sitemap-menu a:hover {color:#a01f36; }

/******* sitemap *********/

.sub_center{ width:100%; float:left;}
.sub_title{ width:100%; float:left; font-size:13px; color:#FFF; font-weight:bold; padding:5px 0 12px 0;}
.sub_inner{ width:100%; float:left; padding:5px 0 18px 0;}